### File

`packages/ecl/core/utils/directives/ecl-hidden/ecl-hidden.directive.ts`

### Extends

`ECLBaseDirective`

### Metadata

Selector | `[eclHidden]`

### Index

###### Methods
getCssClasses
###### Inputs
eclHidden class e2eAttr tabindex

### Inputs

eclHidden
Type : `boolean`
Default value : `true`

class
Type : `string`

e2eAttr
Type : `any`

tabindex
Type : `number`

### Methods

getCssClasses
`getCssClasses(rootClass: string)`
Parameters :
Name | Type | Optional
rootClass | `string` | No
Returns : `string`

# results matching ""

# No results matching ""